
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
@font-face {
  font-family: 'aldine721';
  src: URL('Aldine.ttf') format('truetype');
}
body{
  font-family: 'Poppins', sans-serif;
  /* background-color: #eff6fe; */
}
h2,
h3,
h4,
h5,
h6,
a,
li,
p {
    font-family: 'Poppins', sans-serif;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 18px;
}

h1 {
    font-family: 'Poppins', sans-serif;
}
.h2, h2 {
    font-size: 40px;
    font-weight: 700;
}
html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
}

input:focus {
    outline: none;
}

select:focus {
    outline: none;
}

textarea:focus {
    outline: none;
}

button:focus {
    outline: none;
}

.clearfix {
    display: block;
    content: "";
    clear: both;
}
.pt-70{
  margin-top: 70px;
}

@media (max-width: 991px) {
    p {
        /* color: #606060 !important; */
        font-size: 18px !important;
        line-height: 1.7;
    }
    .wrap {
        padding: 0 31px !important;
    }
    .wrap_2 {
        padding: 0 31px !important;
    }
   
    
}

@media (min-width: 768px) and (max-width: 1050px) {
    .container-fluid.wrap {
        padding: 0 51px;
    }

}

input[type="number"] {
    -moz-appearance: textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.wrap {
    padding: 0 120px;
}

/* UNIQUE */




/* HEADER */

.main-header {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 999;
  width: 100%;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
}
.header-top {
  position: relative;
  width: 100%;
  /* background: #0E1D40; */
  background: #006fbe;
  padding: 10px 31px;
}
.header-top .top-inner {
  position: relative;
  align-items: center;
  justify-content: space-between;
}
.header-top .info-list li {
  position: relative;
  display: inline-block;
  float: left;
  font-size: 14px;
  line-height: 24px;
  color: #dbdb90;
  font-weight: 500;
  padding-left: 23px;
  margin-right: 14px;
}
.header-top .info-list li i {
  position: absolute;
  left: 0px;
  top: 4px;
  color: var(--theme-color);
  font-size: 16px;
}
.header-top .info-list li a, .header-top .info-list li span {
  color: #fff;
}
form.d-flex i {
  color: #fff;
  padding: 4px 12px;
}
.navbar-brand img {
    max-width: 417px;
    max-height: 150px;
    color: white;
}
.nav-pad{
  padding: 0px 34px;
}
li.nav-item.header-lower-navbar {
  padding: 6px; 
  font-weight: 500;

}
.theme-btn {
  position: relative;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  font-family: var(--main-font);
  color: #fff !important;
  text-align: center;
  padding: 10px 26px !important;
  z-index: 1;
  transition: all 500ms ease;
  border-radius: 30px;
  background-color:  #30b1b1 !important;
}

/* BANNER */
.banner .carousel-caption {
  position: absolute;
  right: 0;
  bottom: 1.25rem;
  left: 11%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: left;
  top: 27%;
}
.banner .carousel-caption P {
  max-width: 50%;
  font-size: 16px;
  margin-bottom: 22px;
}
.banner .carousel-caption button {
  padding: 12px 26px;
  background-color:  #30b1b1;
  border: none;
  color: #fff;
  border-radius: 32px;
}
.banner .carousel-caption h2 {
  font-family: 'Pacifico', cursive;
  max-width: 50%;
  margin-bottom: 22px;
  font-weight: 400;
}
.banner .carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 10px;
  height: 10px;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity .6s ease;
  border-radius: 50%;
}
.banner.carousel-control-prev-icon {
  display: none;
}
.banner .carousel-control-next-icon {
  display: none;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  display: none;
}
.banner .carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  list-style: none;
  top: 87%;
}
.feature-style-two .shape .shape-1 {
  position: absolute;
  left: 0px;
  top: -20px;
  width: 100%;
  height: 20px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.feature-style-two .shape .shape-2 {
  position: absolute;
  left: 50px;
  top: -35px;
  width: calc(100% - 100px);
  height: 35px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.feature-style-two {
  position: relative;
}

.centred {
  text-align: center;
}
.feature-style-two .inner-container {
  position: relative;
  display: block;
  background: #fff;
  padding: 40px 40px;
  box-shadow: 0px 2px 70px rgba(0, 0, 0, 0.1);
  margin-top: -2px;
  z-index: 2;
}
.auto-container {
  position: static;
  max-width: 1320px;
  padding: 0px 15px;
  margin: 0 auto;
}
section.feature-style-two h3 {
  font-size: 18px;
  color: #0e1d40;
  margin: revert;
}
section.feature-style-two p {
  font-size: 16px;
  max-width: 73%;
}
.service-box {
  box-shadow: 0 0 20px 0 #00000021;
  background: rgb(48 177 177);
  padding: 39px 30px;
  border-radius: 13px;
  height: 103%;
  margin: 15px;
  margin-top: 54px;
}
.service-box i {
  color: rgb(101, 224, 224);
}
.service-box a span {
  color: #0e1d40;
  font-weight: 700;
}
.service-box h4 {
  font-size: 16px;
  color:#30b1b1;
  margin: 3px 0px;
}
.img-box {
  padding: 10px 11px;
  background: #0e1d40;
  width: 50px;
  height: 50px;
  border-radius: 505%;
  margin-bottom: 12px;
}
section.about-us p {
  font-size: 16px;
  line-height: 34px;
}
section.about-us h4 {
  font-weight: 700;
  font-size: 32px;
}
section.about-us p {
  font-size: 16px;
  line-height: 34px;
  max-width: 90%;
  text-align: center;
  margin: auto;
  margin-bottom: 30px;
}
.about-us a {
  padding: 12px 26px;
    background: #30b1b1;
    border-radius: 32px;
    color: #fff;
}
a:hover{
  color: #fff !important;
}

section.counter {
  padding: 40px;
  background: aliceblue;
}
section.counter h4 {
  font-weight: 700;
  font-size: 34px;
  color: #000;
}
.number:after {
  content: "+";
}

#projectFacts .fullWidth{
padding: 0;
}

.projectFactsWrap .item {
  padding: 24px 0px;
  text-align: center;
  margin: 10px;

}
section.counter .ct-1 {
  border: 1px solid #dfdcdc96;

}
section.counter .ct-2 {
  border: 1px solid #dfdcdc96;
}
section.counter .ct-3 {
  border: 1px solid #dfdcdc96;
}
section.counter .ct-4 {
  border: 1px solid #dfdcdc96;

}
.projectFactsWrap .item p.number {
  font-size: 40px;
  padding: 0;
  font-weight: 700;
  color: #000 !important;
  margin-top: 10px;
  /* margin-bottom: 15px; */
}

.projectFactsWrap .item p {
  color: #000 !important;
  font-size: 18px;
  margin: 0;
  padding: 0px;
  font-weight: 500;
}

.projectFactsWrap .item span{
width: 60px;
background: rgba(255, 255, 255, 0.8);
height: 2px;
display: block;
margin: 0 auto;
}


.projectFactsWrap .item i{
vertical-align: middle;
font-size: 50px;
color: rgba(255, 255, 255, 0.8);
}
.counter-gs{
  background: linear-gradient(90deg, rgb(0 138 211) 0%, rgb(0 138 210) 35%, #1C4A9C 100%);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  text-align: center;
  margin: auto;
}
.counter-gs img {
  margin-top: -20px;
  width: 40px;
}




/* ---------------------------------brand start---------------------------------  */

.card.brand_card img {
  width: 172px;
}
.owl-nav button {
position: absolute;
top: 50%;
background: linear-gradient(90deg, rgb(0 138 211) 0%, rgb(0 138 210) 35%, #1C4A9C 100%);
color: #fff;
margin: 0;
transition: all 0.3s ease-in-out;
}
.owl-nav button.owl-prev {
left: 0;
}
.owl-nav button.owl-next {
right: 0;
}

.owl-dots {
text-align: center;
padding-top: 15px;
}
/* .owl-dots button.owl-dot {
width: 15px;
height: 15px;
border-radius: 50%;
display: inline-block;
background: #008ad280;
margin: 0 3px;
}
.owl-dots button.owl-dot.active {
  background: linear-gradient(90deg, rgb(0 138 211) 0%, rgb(0 138 210) 35%, #1C4A9C 100%);
}
.owl-dots button.owl-dot:focus {
outline: none;
} */
.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(255, 255, 255, 0.38) !important;
}

.owl-nav button:focus {
  outline: none;
}










.subscribe-section{
  position: relative;
}

.subscribe-section .inner-container{
  position: relative;
  display: block;
  background: var(--theme-color);
  padding: 42px 110px 50px 110px;
  margin-bottom: -136px;
  z-index: 1;
}

.subscribe-section h2{
  position: relative;
  display: block;
  font-size: 36px;
  line-height: 46px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}

.subscribe-section .form-inner .form-group{
  position: relative;
  padding-right: 174px;
  margin-bottom: 0px;
}

.subscribe-section .form-inner .form-group input[type='email']{
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid transparent;
  padding: 10px 30px;
  color: #fff;
  font-size: 16px;
  transition: all 500ms ease;
}

.subscribe-section .form-inner .form-group input:focus{
  border-color: #fff;
}

.subscribe-section .form-inner .form-group button[type='submit']{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 174px;
  padding: 18px 15px;
  text-align: center;
  background: #fff;
  font-size: 16px;
  line-height: 24px;
  color: #222;
  font-weight: 600;
  text-align: center;
  transition: all 500ms ease;
  border: none;
}

.subscribe-section .form-inner .form-group button[type='submit']:hover{
  color: #fff;
  background: var(--secondary-color);
}

/** subscribe-style-two **/

.subscribe-style-two{
  background: var(--theme-color);
}

.subscribe-style-two h2{
  position: relative;
  display: block;
  font-size: 36px;
  line-height: 46px;
  color: #fff;
  font-weight: 700;
}

.subscribe-style-two .form-inner .form-group{
  position: relative;
  padding-right: 184px;
  margin-bottom: 0px;
}

.subscribe-style-two .form-inner .form-group input[type='email']{
  position: relative;
  display: block;
  width: 100%;
  height: 60px;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid transparent;
  padding: 10px 30px;
  color: #fff;
  font-size: 16px;
  transition: all 500ms ease;
}

.subscribe-style-two .form-inner .form-group input:focus{
  border-color: #fff;
}

.subscribe-style-two .form-inner .form-group button[type='submit']{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 174px;
  padding: 18px 15px;
  text-align: center;
  background: #fff;
  font-size: 16px;
  line-height: 24px;
  color: #222;
  font-weight: 600;
  text-align: center;
  transition: all 500ms ease;
}

.subscribe-style-two .form-inner .form-group button[type='submit']:hover{
  color: #fff;
  background: var(--secondary-color);
}

/** main-footer **/

.main-footer{
  position: relative;
}

.main-footer .widget-section{
  position: relative;
  padding: 265px 0px 104px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.main-footer .pattern-layer .pattern-1{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
}

.main-footer .logo-widget .footer-logo{
  position: relative;
  display: block;
  margin-bottom: 12px;
  max-width: 188px;
}

.main-footer p,
.main-footer a{
  font-size: 16px;
  color:black;
}

.main-footer a:hover{
  color: var(--theme-color);
}

.main-footer .logo-widget p{
  margin-bottom: 0px;
}

.main-footer .logo-widget p:last-child{
  margin-bottom: 0px;
}

.main-footer .widget-title{
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.main-footer .widget-title h3{
  font-size: 24px;
  line-height: 32px;
  color:black;
  font-weight: 700;
}

.main-footer .links-widget .links-list li{
  position: relative;
  display: block;
  margin-bottom: 10px;
}

.main-footer .links-widget .links-list li:last-child{
  margin-bottom: 0px;
}

.main-footer .links-widget .links-list li a{
  position: relative;
  display: inline-block;
}

.main-footer .schedule-widget p{
  margin-bottom: 26px;
}

.main-footer .schedule-widget .list-item li{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 36px;
  color: black
}

.main-footer .contact-widget .info-list li {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 36px;
  color:black;
  /* padding-left: 30px; */
}
ul.social-links {
  padding: 0px;
}
.main-footer .contact-widget .info-list li a{
  display: inline-block;
  color: black;
}

.main-footer .contact-widget .info-list li a:hover{
  text-decoration: underline;
}

.main-footer .contact-widget .info-list li i{
  position: absolute;
  left: 0px;
  top: 7px;
  font-size: 20px;
}

.main-footer .contact-widget .info-list li:nth-child(2) i{
  font-size: 14px;
  top: 10px;
}

.main-footer .contact-widget .social-links li{
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 10px;
}

.main-footer .contact-widget .social-links li:last-child{
  margin: 0px !important;
}

.main-footer .contact-widget .social-links li a{
  position: relative;
  display: inline-block;
  width: 44px;
  height: 44px;
  line-height: 44px;
  font-size: 16px;
  color: #30b1b1 ;
  background: #fff;
  text-align: center;
  border-radius: 50%;
  transition: 1s;
}

.main-footer .contact-widget .social-links li a:hover{
  color: #fff !important;
  background: #30b1b1 ;
  transition: 1s;
}

@keyframes slide{
  from { background-position: 0 0; }
    to { background-position: 1920px 0; }
}

@-webkit-keyframes slide{
  from { background-position: 0 0; }
    to { background-position: 1920px 0; }
}

.main-footer .pattern-layer .pattern-2{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 377px;
  background-repeat: repeat-x;
  animation: slide 60s linear infinite;
  -webkit-animation: slide 60s linear infinite;
}

.main-footer .pattern-layer .pattern-3{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 293px;
  background-repeat: repeat-x;
  animation: slide 50s linear infinite;
  -webkit-animation: slide 50s linear infinite;
}

.main-footer .pattern-layer .pattern-4{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 185px;
  background-repeat: repeat-x;
  animation: slide 40s linear infinite;
  -webkit-animation: slide 40s linear infinite;
}

/** wave-animation **/

.waves {
  position:absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
  min-height:350px;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}

@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}
ul.links-list {
  padding: 0;
}
ul.list-item {
  padding: 0px;
}
ul.info-list.mb_20 {
  padding: 0px;
}
figure.footer-logo img {
  max-width: 198px;
  max-height: 79px;
  margin-top: -16px;
}
.footer-row{
  padding: 0px 98px;
}
.main-footer .widget-section {
  position: relative;
  padding: 225px 0px 65px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.footer-bottom.centred.pt_35.pb_35 {
  padding: 13px;
}
.jumbotron{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 0px;
}
.breadcrumb-menu {
  position: relative;
  display: block;
  line-height: 0;
  padding: 0 !important;
  text-align: center;
  z-index: 1;
}
.breadcrumb-menu ul {
  position: relative;
  display: block;
  overflow: hidden;
}
.breadcrumb-menu ul li {
  position: relative;
  display: inline-block;
  float: none;
  color: #585858;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
}
.about-inner h2 {
  color: #084298;
  margin-bottom: 20px;
}
.abt-p {
  text-align: justify;
    font-size: 14px;
    line-height: 25px;
    font-family: "Montserrat", sans-serif;
}
 
  
 

.contact-form-area .section-title-one {
  margin-bottom: 20px;
}
.contact-form-area .contact-form .input-group {
  margin-bottom: 20px;
}
.contact-form-area .contact-form .input-group input {
  width: 100%;
  border-radius: 5px;
  height: 62px;
  border: none;
  padding: 0 30px;
  box-shadow: 0 0 20px 0 #00000021;

}
.contact-form-area .contact-form .submit-btn:hover {
  background-color:#011f1f !important;
}
.contact-form-area .contact-form .input-group textarea {
  width: 100%;
  border-radius: 5px;
  height: 250px;
  border: none;
  box-shadow: 0 0 20px 0 #00000021;
  padding: 30px;
  resize: none;
}
.contact-form-area .contact-form .submit-btn {
  margin-top: 20px;
  background-color: #bbebeb;
  border-radius: 30px;
  color: #fff;
  font-weight: 700;
  border: 0;
  padding: 13px 40px;
}
.contact-form-area .contact-information {
  /* padding-left: 60px; */
  background-color: #fff;
  padding: 20px 50px 20px 50px;
  border-radius: 27px 20px 0px 0px;
  height: 90%;
  box-shadow: 0 0 20px 0 #00000021;
  border-top: 3px solid #008ad2;
}
.contact-form-area .contact-information .contact-info-item ul {
  display: flex;
}
.contact-form-area .contact-information .contact-info-item ul .icon {
  margin-right: 20px;
  width: 40px;
  height: 40px;
  background-color: #008AD2;
  border-radius: 32px;
  padding: 9px 12px;
  color: #ffff;
}
.contact-form-area .contact-information .contact-info-item ul .title {
  font-size: 20px;
  font-weight: 600;
}
.contact-form-area .contact-information .contact-info-item p {
  margin-top: 5px;
}
.pl-3, .px-3 {
  padding-left: 1rem!important;
}

.gallery-item {
  display: block;
}

.gallery-item img {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.2s;
}

.gallery-item:hover img {
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
}

.lightbox-modal .modal-content {
  background-color: var(--lightbox);
}

.lightbox-modal .btn-close {
  position: absolute;
  top: 1.25rem;
  right: 1.25rem;
  font-size: 1.25rem;
  z-index: 10;
  filter: invert(1) grayscale(100);
}

.lightbox-modal .modal-body {
  display: flex;
  align-items: center;
  padding: 0;
}

.lightbox-modal .lightbox-content {
  width: 100%;
}

.lightbox-modal .carousel-indicators {
  margin-bottom: 0;
}

.lightbox-modal .carousel-indicators [data-bs-target] {
  background-color: var(--carousel-text) !important;
}

.lightbox-modal .carousel-inner {
  width: 75%;
}

.lightbox-modal .carousel-inner img {
  animation: zoomin 10s linear infinite;
  width: 50% !important;
  text-align: center;
  margin: auto;
}

.lightbox-modal .carousel-item .carousel-caption {
  right: 0;
  bottom: 0;
  left: 0;
  padding-bottom: 2rem;
  background-color: var(--lightbox);
  color: var(--carousel-text) !important;
}

.lightbox-modal .carousel-control-prev,
.lightbox-modal .carousel-control-next {
  width: auto;
}

.lightbox-modal .carousel-control-prev {
  left: 1.25rem;
}

.lightbox-modal .carousel-control-next {
  right: 1.25rem;
}

@media (min-width: 1400px) {
  .lightbox-modal .carousel-inner {
    max-width: 60%;
  }
}

[data-bs-theme = "dark"] .lightbox-modal .carousel-control-next-icon,
[data-bs-theme = "dark"] .lightbox-modal .carousel-control-prev-icon {
    filter: none;
}

.btn-fullscreen-enlarge,
.btn-fullscreen-exit {
  position: absolute;
  top: 1.25rem;
  right: 3.5rem;
  z-index: 10;
  border: 0;
  background: transparent;
  opacity: .6;
  font-size: 1.25rem;
}

.bi {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: -0.035em;
  fill: currentcolor;
}
.p-5 {
  padding: 34px;
  font-family: 'Poppins', sans-serif;
}
.pt-30{
  padding: 30px;
  font-family: 'Poppins', sans-serif;
}
a.dropdown-item {
  padding: 12px 17px;
  color: #fff;
  border-bottom: 1px solid #686161cc;
}
ul.dropdown-menu.show {
  /* background: #0e1d40; */
  background: #006fbe;
}

section.service-inner-page.pt-70 h2 {
  background: -webkit-linear-gradient(#084298,  #084298);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 30px;
}
section.service-inner-page.pt-70 p {
  font-size: 16px;
  line-height: 30px;
  color: #585554;
}
.bg-light {
  background-color: white;
}
.navbar-brand img {
  max-width: 435px;
  max-height: 83px;
  color: white;
}
.navbar-light .navbar-nav .nav-link {
  color: black;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 15px;
  text-align: justify;
  padding: 14px;
  border: black;
  line-height: 39px;
  outline-width: 11px;
  font-family: "Montserrat", sans-serif;
}
/* .row.vm {
  border: 1px solid #4db5d7;
  padding: 19px 0px 0px;
  margin-bottom: 22px;
  margin-right: 19px;
} */
u1  {
  font-size: 15px;
  padding: 19px;
  font-family: "Montserrat", sans-serif;
}
li {
  line-height: 30px;
  font-family: "Montserrat", sans-serif;
}
/* .img-fluid {
  max-width: 126%;
  padding: 75px;
  margin-bottom: 13px;
} */
.img1 {
  /* max-width: 627px; */
  /* margin-bottom: 31px;
  margin-top: 96px;
  margin-right: -60px; */
  width: 100%;
}
.item1{
  border: 1px solid;
  border-radius: 1px;
}
.item2{
  border: 1px solid;
  border-radius: 1px;
}
.item3{
  border: 1px solid;
  border-radius: 1px;
}
.item4{
  border: 1px solid;
  border-radius: 1px;
}
.item5{
  border: 1px solid;
  border-radius: 1px;
}
.item6{
  border: 1px solid;
  border-radius: 1px;
}
.main {
  margin-top: -156px;
}
.service-content {
 
    text-align: center;
    background-image: url(../images/mineral-1.png);
    background-position: center center;
    background-size: cover;
    height: 100%;
    background-repeat: no-repeat;
    padding: 30px 12px;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
h4.head {
  margin-top: -20px;
  padding: -21px;
  text-align: justify;
  margin-left: 50px;
}
.service-main {
  text-align: center;
  background-image: url(../images/industrial-5.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 30px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-main-1 {
  text-align: center;
  background-image: url(../images/s-3.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 30px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
h4.head-1 {
  margin-top: -16px;
  padding-top: -64px;
  scroll-padding-top: 36px;
  margin-left: 57px;
  margin-top: -27px;
  text-align: justify;
  padding: -7px;
}
.service-content-1 {
 
    text-align: center;
    background-image: url(../images/g18.png);
    background-position: center center;
    background-size: cover;
    height: 100%;
    background-repeat: no-repeat;
    padding: 30px 12px;
    position: relative;
    z-index: 1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
h4.head-2 {
  margin-top: 49px;
  text-align: center;
}
.service-content-1 {
  text-align: center;
  background-image: url(../images/g17.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 30px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
 h4.top {
  
    text-align: center;
    margin-top: -59px;
} 
.default-btn i {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-color: #ffffff;
  color: #0d0e0d;
  border-radius: 50%;
  position: relative;
  left: 10px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-content-3 {
  text-align: center;
  background-image: url(../images/jar-washer.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 30px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-main-2 {
  text-align: center;
  background-image: url(../images/s-16.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 30px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-main-3 {
  text-align: center;
  background-image: url(../images/s-5.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 30px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
h4.top-1 {
  text-align: center;
  margin-top: -21px;
}
.service-content-4 {
  text-align: center;
  background-image: url(../images/s-11.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 30px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-content-5 {
  text-align: center;
  background-image: url(../images/s-1.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 30px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
h4.projects {
  text-align: justify;
}

/* .btn-primary {
  color: #fff;
  background-color: #08306a;
  border-color: #6ccfe3;
  border-radius: 26px;
  margin-bottom: -364px;
} */
.service-current {
 
  text-align: center;
  background-image: url(../images/mineral-1.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-current-1 {
  text-align: center;
  background-image: url(../images/industrial-5.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-current-2 {
  text-align: center;
  background-image: url(../images/s-3.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-current-2-1 {
  text-align: center;
  background-image: url(../images/g399.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-current-3 {
  text-align: center;
  background-image: url(../images/g17.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-current-4 {
  text-align: center;
  background-image: url(../images/jar-washer.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-current-5 {
  text-align: center;
  background-image: url(../images/s-16.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-current-6 {
  text-align: center;
  background-image: url(../images/s-5.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
h4.top-5 {
  
  text-align: center;
  /* margin-top: -73px; */
  margin-bottom: 25px;
  font-size: 16px;
}
h5.temple {
  margin-top: -47px;
  color: #084298;
  text-decoration: underline;
  font-size: 18px;
}
h5.temple-1 {
  margin-top: -37px;
  color: #084298;
  text-decoration: underline;
  font-size: 18px;
}
h5.temple-2 {
  margin-top: -30px;
  color: #084298;
  text-decoration: underline;
  font-size: 18px;
}
h5.temple-3 {
  margin-top: -30px;
  color: #084298;
  text-decoration: underline;
  font-size: 18px;
}
h5.temple-4 {
  margin-top: -30px;
  color: #084298;
  text-decoration: underline;
  font-size: 18px;
}
h5.temple-5 {
  margin-top: -30px;
  color: #084298;
  text-decoration: underline;
  font-size: 18px;

}
h5.temple-6 {
  margin-top: -30px;
  color: #084298;
  text-decoration: underline;
  font-size: 18px;
}

h2.heading {
  margin-top: -107px;
  margin-left: -85px;
}
p.content {
  margin-top: -25px;
  margin-left: -94px;
}
p.main-text {
  text-align: left;
  word-spacing: 0.4em;
  color: black;
}
.widget-content {
  text-align: left;
  word-spacing: 0.2em;
}
p.contents {
  margin-top: -35px;
  margin-left: -105px;
}
h3.enqiry {
  margin-top: 57px;
  text-align: left;
  font-size:20px;
}
.temple-5
 {
  color: #084298;
  text-decoration: underline;
  font-size: 18px;
}
.service-current-7 {
  text-align: center;
  background-image: url(../images/6.jpg);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.service-current-8 {
  text-align: center;
  background-image: url(../images/g34.png);
  background-position: center center;
  background-size: cover;
  height: 100%;
  background-repeat: no-repeat;
  padding: 55px 12px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.aldine{
  font-family: 'aldine721';
  text-transform: uppercase;
}
.fa-tint{
  margin-right: 15px;
  color: #30b1b1;
}
.counter-1{
  margin-top: -52px ;
}
.img1 img{
  width: 68%;
}
.content-section{
  margin-bottom: 30px;
}
.float {
  position: fixed;
  font-size: 14px;
  z-index: 10;
  background: #01b1ac;
  color: #ffffff !important;
  border: 1px solid #01b1ac !important;
  top: 60%;
  left: -76px;
  position: fixed;
  transform: rotate(270deg);
  text-transform: uppercase;
  padding: 2px 10px;
  margin-bottom: 0;
}
.my-float {
  margin-top: 11px;
}
.float:hover {
  color: #fff;
}

.or img{
  width: 150px;
}
.gallery-img img{
  box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
}
.gallery-img1{
  margin-bottom: 30px;
}
.nav-link:hover{
  color: #000 !important;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link{
  color: #30b1b1 !important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
  color: #30b1b1 !important;
}
.dropdown-item:focus, .dropdown-item:hover{
  color: #006fbe !important;
}
.dropdown-item.active, .dropdown-item:active{
  background: #fff !important;
}
.content-section{
  background-color: #30b1b1 !important;
}
.sticky {
  position: fixed !important;
  top: 0 !important;
  left: 0;
  width: 100%;
  padding: 0 !important;
  z-index: 10;
  background: #ffffff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.07);
  margin-top: 0 !important;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -webkit-animation-duration: 1s;
  animation-duration: 1.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
/* progress bar start */
.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap {
  position: fixed;
  right: 30px;
  bottom: 30px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px #95ccf3;
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap::before {
  position: absolute;
  font-family: FontAwesome;
  content: "\f062";
  text-align: center;
  line-height: 46px;
  font-size: 18px;
  opacity: 0;
  background: rgb(0 111 190);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgb(0 111 190);
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap::after {
  position: absolute;
  font-family: FontAwesome;
  content: "\f062";
  text-align: center;
  line-height: 46px;
  font-size: 18px;
  color: #006fbe;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 1;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap svg.progress-circle path {
  stroke: rgb(0 111 190);
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap svg path {
  fill: none;
}
/* progress bar end */

/*.owl-stage .owl-item {

  width: 350px;;

} */
 .carousel-control-next i, .carousel-control-prev i{
  color: #0081c2 !important;
  font-size: 20px;
 }
 ul.breadcrumb li a {
  color: #01b1ac !important;
  text-decoration: none;
}
.member-box.d-block.text-center.mx-auto2 {
  width: 60%;
  margin-left: 84px;
}
.breadcrumb-heading{
    color: #fff;
    font-size: 40px;
    background: #006fbee3;
    padding: 10px 0;
    border-radius: 10px;
}
.jumbotron{
    padding: 100px 0 !important;
}
